configuration:
    project_type: formalms
    run_composer: false
    ignore:
        - ".git"
        - ".gitignore"
        - "evoluzioneesalutedemo.yml"
        - "evoluzioneesalute.yml"
        - "README.md"
        - "readme.txt"
    formalms:
        domain: evoluzioneesalutedemo.skillplace.net
        document_root_folder: html
        db_host: formalms-prod1.cw3niwyk1dxj.eu-west-1.rds.amazonaws.com
        db_name: evoluzioneesalutedemo
        db_user: evosal_demo_usr
        db_password: vZZVb7y_UjhZ&spi
        smtp_user: smtp@evoluzioneesalute.it
        smtp_pwd: WnKQhObu
        smtp_port: 587
        smtp_secure: tls
        smtp_host: smtpdom.interhost.it
        nfs:
            - type: efs
              path: files
            - type: efs
              path: templates
            - type: efs
              path: plugins
            - type: efs
              path: customscripts
        custom_commands:
            - {command: "cd html && php ../composer.phar install --no-ansi --no-interaction --no-progress --optimize-autoloader --no-scripts --no-dev", run_once: false}
